/* CSS Document */
#header30_left {	
	width: 650px; 
}

#orgName {
	font-size: 18px;
	margin-top: -5px;
	text-transform:uppercase;
}

#orgSubName {
	font-size: 14px;
}

#contentSectionLeft, #contentSectionCenter, #contentSectionRight {
	width: 480px;
	float: left;
	margin: 5px;
}

#promotion {
	min-height: 200px;
	height: 200px;
}

#USDAContentWrapper ul li ul {
	margin-top: 0px;
}

#currDate, #currStatus {
	font-weight: bold;
	text-transform: uppercase;
}

#currStatus {
	color: red;
}

div.foiaButton {
	background: url(../foia/img/button-bg.png) left top no-repeat;
	color: #ffffff;
	font-weight: bold;
	width: 200px;
	height: 90px;
	margin-left: 50px;
	float: left;
	text-align: center;
}

#USDAContentWrapper div.foiaButton a, #USDAContentWrapper div.foiaButton a:link, #USDAContentWrapper div.foiaButton a:hover, #USDAContentWrapper div.foiaButton a:active, #USDAContentWrapper div.foiaButton a:visited {
	color: #ffffff;
	padding-top: 25px;
	padding-bottom: 20px;
	display: block;
	text-decoration: none;
}

#USDAContentWrapper div.foiaButton a:hover {
	text-decoration: underline;
	color: #fff;
}

#FOIAHOMEContentWrapper div.foiaButton a, #FOIAHOMEContentWrapper div.foiaButton a:link, #FOIAHOMEContentWrapper div.foiaButton a:hover, #FOIAHOMEContentWrapper div.foiaButton a:active, #FOIAHOMEContentWrapper div.foiaButton a:visited {
	color: #ffffff;
	padding-top: 25px;
	padding-bottom: 20px;
	display: block;
	text-decoration: none;
}

#FOIAHOMEContentWrapper div.foiaButton a:hover {
	text-decoration: underline;
	color: #fff;
}

#foiaLeft {
	float: left;
	clear: none;
	width: 48%;
	text-align: center;
	
}

#foiaRight {
	float: left;
	clear: right;
	width: 48%;
}

#USDAContentWrapper {
	min-height: 275px;
}

#FOIAHOMEContentWrapper {
	float: left;
	clear: right;
	margin: 0px;
	text-align: left;
	font-size: 13px;
	background-color: #ffffff;
	height: auto;
	width: 996px;
}

#FOIAHOMEContentWrapper h1, #FOIAHOMEContentWrapper h3 {
	margin-bottom: 3px;
	padding-bottom: 3px;
	font-size: 16px;
	font-weight: bold;
	color: #005782;
	border-bottom: 1px dotted #666;
	padding-left: 5px;
}

#FOIAHOMEContentWrapper h2, #FOIAHOMEContentWrapper h4 {
	font-size: 15px;
	padding-bottom: 3px;
	font-weight: bold;
	color: #000000;
	margin: 5px 8px;
	border-bottom: 1px dotted #666;
}

#FOIAHOMEContentWrapper a {
	color: blue;
}

#FOIAHOMEContentWrapper p {
	margin: 8px;
}

#FOIAHOMEContentWrapper ul {
	margin-top: 8px;
}

#promotion, #promo_content_Left, #promo_content_Right {
	background-color: #00427b;
	color: #fff;
	border: 0;
}

#promotion a, #promotion a:link, #promotion a:hover, #promotion a:active, #promotion a:visited {
	color: #fff;
}